.lieux{
	@include media-breakpoint-between(xs,md) {
		.content-box{
			grid-template-columns:1fr;
		}
	}

	@include media-breakpoint-only(sm) {
		.content-box{
			.liste{
				grid-template-columns:1fr 1fr;
			}
		}
	}

	@include media-breakpoint-only(xs) {
		.content-box{
			.liste{
				grid-template-columns:1fr;
				.item{
					p{
						margin-bottom: 0.5rem;
					}
				}
			}
		}
		.filtres{
			position: initial;
		}
		.entete{
			.container{
				font-size: small;
			}
		}
	}

	@include media-breakpoint-only(lg) {
		.content-box{
			.liste{
				grid-template-columns:1fr 1fr;
			}
		}
	}
}